Anonymous Login
2019-06-20 10:24 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000866v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:41
Reportervsonora 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000866: Bug adding permissions to users
DescriptionWhen a user who has a role with user admin rights, but not all modules enabled, tries to set permissions to another user: the item selected in the "modules" combobox is incorrectly accesed from the "select item" form.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002043

caseydk (administrator)

Resolved in r1995 via pull request;
+Notes

-Issue History
Date Modified Username Field Change
2011-07-07 08:19 vsonora New Issue
2011-07-17 22:15 caseydk Note Added: 0002043
2011-07-17 22:15 caseydk Status new => resolved
2011-07-17 22:15 caseydk Resolution open => fixed
2011-07-17 22:15 caseydk Assigned To => caseydk
2011-08-16 23:41 caseydk Status resolved => closed
2011-08-16 23:41 caseydk Fixed in Version => 2.4
+Issue History